GIT-PW BUNDLE SHOW(1)

NAME
git-pw-bundle-show - Show information about bundle.

SYNOPSIS
git-pw bundle show [OPTIONS] BUNDLE_ID

DESCRIPTION
Show information about bundle.

    Retrieve Patchwork metadata for a bundle.

OPTIONS

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.